WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Codestyling Localization] The links /function does not work in version 1.99.10

[Resolved] [Plugin: Codestyling Localization] The links /function does not work in version 1.99.10

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author codestyling

    @codestyling

    While cross reading all your other failed plugin posts at other authors plugins, it looks to me, that something inside your install collides with several other well working plugins too.
    There seems to be at least one plugin or theme at your install damaging the scripts other authors successfully running (me too).
    Ofter i had those issues with old themes self hosting outdated jquery versions not meeting the newer one comming with wordpress and break afterwards plugins and mostly also the TinyMCE.
    Please check your theme and/or plugins about outdated javascript libraries.

    You are right. It seems to be a theme I use which is a prerelease. It works with Twentyten.

    Any solution/ fix for this?

    I was wrong about the theme. It was the access rights on my host that was changed to 750 for a lot of files. That caused Codestyling not beeing able to read the files.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] [Plugin: Codestyling Localization] The links /function does not work in version 1.99.10’ is closed to new replies.